ul.newsmenu { text-align: left; display: inline; margin: 0 auto;  list-style: none; }
ul.newsmenu li { font: 14px; display: inline-block; margin-right: -4px; position: relative; padding: 7px 15px; cursor: pointer; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }
ul.newsmenu li.select { font: 14px; font-weight:bold; display: inline-block; margin-right: -4px; position: relative; padding: 7px 15px; background: #FFFFFF; cursor: pointer; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; color:#FFFFFF; }
ul.newsmenu li:hover { background: #FFFFFF;}
ul.newsmenu li ul { padding: 0; position: absolute; top: 38px; left: 0;  -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; display: none; opacity: 0; visibility: hidden; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
ul.newsmenu li ul li { display: block; color: #ffffff; width:83px; border-left:1px solid #cecece; border-right:1px solid #cecece; border-bottom:1px solid #cecece; }
ul.newsmenu li ul li:hover { background: #ffffff; }
ul.newsmenu li:hover ul { display: block; opacity: 1; visibility: visible; }
.newsbg{-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.35); -moz-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.35); box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.35); } 
form.search-form input.search-text { font-size: 12px; color: #8D8D8D; -webkit-font-smoothing: antialiased; background-color: #FFF; display: block; width: 265px; padding: 3px; border: none; float: left; margin-top:2px; margin-bottom:2px; }
form.search-form input.search-submit { display: block; height: 23px; width: 25px; border: none; background-color: #FFF; background-image: url(/images/search_icon.png); background-repeat:no-repeat; background-position:center; margin-top:2px; float: left; cursor: pointer; -webkit-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
form.search-form input.search-submit:hover { background-image: url(/images/search_icon.png); background-repeat:no-repeat; }
form.search-form { padding: 0; width: 300px; height: auto; }

a.newsmenulink:link,a.newsmenulink:visited,a.newsmenulink:active{color:#00655b; text-decoration:none; font-size:14px; font-weight:bold;}
a.newsmenulink:hover{color:#00655b; text-decoration:none; font-size:14px; font-weight:bold;}

 form.search-form input.search-text::-webkit-input-placeholder {
color:#4f4f4f;
-webkit-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
 form.search-form input.search-text::-moz-placeholder {
color:#4f4f4f;
-webkit-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
 form.search-form input.search-text::-ms-input-placeholder {
color:#4f4f4f;
-webkit-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
 form.search-form input.search-text:focus::-webkit-input-placeholder {
color:transparent;
}
form.search-form input.search-text:focus::-moz-placeholder {
color:transparent;
}
form.search-form input.search-text:focus:-moz-placeholder {
color:transparent;
}
form.search-form input.search-text:focus::-ms-input-placeholder {
color:transparent;
}
